Lone Wolf Development Forums  

Go Back   Lone Wolf Development Forums > Website Support > Website Problems, Comments and Suggestions

Notices

Reply
 
Thread Tools Display Modes
Adunaphel
Junior Member
 
Join Date: Aug 2012
Location: West Germany
Posts: 11

Old June 7th, 2015, 02:06 AM
When I try to update to version V7.0b, I get an error message saying:
"Specified file could not be located properly".

When I try to manually download the file, my anti-virus-scanner
(Avira antivirus pro) detects your site as malware.

Greetings, Adunaphel
Adunaphel is offline   #1 Reply With Quote
AndrewD2
Senior Member
 
Join Date: Mar 2007
Location: Muskegon, MI
Posts: 2,975

Old June 7th, 2015, 01:56 PM
Programs like that are very prone to false positives. Its recommened that you disable them during updates.
AndrewD2 is offline   #2 Reply With Quote
Adunaphel
Junior Member
 
Join Date: Aug 2012
Location: West Germany
Posts: 11

Old June 8th, 2015, 12:18 AM
Alright, I could do, but what about the standard updater? I would rather like to download the files by the means of thatz automated festure than download them manually.
I use HL for some years and never had this kind of problem.
Yesterday I checked it on my notebook with the same results (same error message).
Adunaphel is offline   #3 Reply With Quote
AndrewD2
Senior Member
 
Join Date: Mar 2007
Location: Muskegon, MI
Posts: 2,975

Old June 8th, 2015, 10:36 AM
Same thing, the anti-virus is blocking the download. You just need to disable it.
AndrewD2 is offline   #4 Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -8. The time now is 03:31 AM.


Powered by vBulletin® - Copyright ©2000 - 2018, vBulletin Solutions, Inc.
wolflair.com copyright ©1998-2016 Lone Wolf Development, Inc. View our Privacy Policy here.